* { padding: 0; margin: 0; }
/*--------------------------------------------
Global Styles
---------------------------------------------*/
body {
	font-size: 0.8em;
	font-family: Arial, Helvetica, Verdana, sans;
	/* color: #464646;	 */
	color: #000;
	line-height: 18px;
	background: transparent url('../images/backgrounds/background.png') repeat-x scroll 0 0;
	background-color:#fff;
}
/* Logo */
div#page_wrap {  width: 960px; margin-left: auto; margin-right: auto; position: relative; }
div#user_details { position: absolute; right: 10px; top: 10px; width: auto; font-size: 1.2em; color: #33393C; }
div#user_details a { color: #33393C;}
div#page_body { width: 960px; margin-left: auto; margin-right: auto; padding-top: 80px;}
div#page_content { background: #fff; border: 1px solid #4f6a72; margin-top: 0px; }
div#page_content div.padding{ padding: 15px; }
.clear {clear:both;}
hr { border: none; height: 1px; background: #ccc; }
div.link_box { background: #fffcd3; padding: 15px; border: 1px solid #eee; }
div.link_box ul{ list-style:none; padding-left: 0px; }
div.link_box ul li{ padding-left: 24px; margin-bottom: 10px; }
div.link_box ul li a{ color: #4e4e4e; }
div.link_box ul li#account{ background: url('../images/icons/account.png') no-repeat left; }
div.link_box ul li#todo{ background: url('../images/icons/todo.png') no-repeat left; }		
div.link_box ul li#system{ background: url('../images/icons/system.png') no-repeat left; }				
div.link_box ul li#users{ background: url('../images/icons/users.png') no-repeat left; }						
/*--------------------------------------------
Typography
---------------------------------------------*/
/*h1#page_title {
	background: url('../images/backgrounds/title_teal.jpg') repeat-x top center;
	height: 25px;
	padding: 10px;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
}*/
h2 { font-size: 13px; font-weight: normal; color: #222; margin-bottom: 10px; }
h1 { font-size: 17px; font-weight: normal; color: #222; margin-bottom: 10px; }
h5 { font-size: 2em; font-weight:bold; color: #222; margin-bottom: 10px; }
h3 { font-size: 12px; font-weight: normal; color: #222; margin-bottom: 10px; color: #666; }
/* h4 { font-size: 1.1em; font-weight: bold; color: #222; /*margin-bottom: 10px; */ /*padding: 10px, 10px, 10px, 10px; border-bottom: 1px; border-bottom-color: #222; border-bottom-style: solid; border-bottom-width: 100%; } */
h4 { font-size: 1.3em; font-weight: bold; color: #222; width:99%; /*margin-bottom: 10px; */ padding: 10px, 10px, 10px, 10px; margin-bottom: 15px; 
	background-image: url(../images/bar.gif);
	background-repeat: repeat-x; background-position:bottom;
	font-family: "Helvetica Neue",Helvetica; }
.gray { color: #777; font-style: italic; }
.grey { color: #999; }
a {color:#2E76E3;text-decoration: none; outline: none;}
a:hover {text-decoration: underline;}
p { line-height: 21px; margin-bottom: 15px; color: #444444; }
div#controls { }
div#controls span{ float: left; margin-right: 10px; padding-top: 2px; }
div#controls div{ margin-right: 10px; border: 3px solid #eaeaea; } 
#source 
{
	font-size: 8px; font-weight: normal; color: #222; }
.box { border:1px solid #E5E5E5; margin-bottom:10px; margin-right:2px; padding:15px 15px 10px; }

/*--------------------------------------------
Tables
---------------------------------------------*/
table.data { border-collapse: collapse; width: 100%; line-height: 18px; border: 1px solid #eaeaea; }
table.data tr th { background: url('../images/backgrounds/title_teal.jpg') repeat-x top center; border-bottom: 1px solid #eaeaea; padding: 6px; text-align: left; color: #fff; padding-left: 8px; }
table.data tr td { padding: 8px; padding-bottom: 10px; padding-top: 12px; font-size: 11px; border-bottom: 1px solid #eaeaea; }
table.data td.actions { background: #f7f7f7; width: 110px; border-left: 1px solid #eaeaea; }
td.actions img{ margin-right: 10px; margin-left: 10px; }
table tr.highlight { background: #f7f7f7; }
div.pagination {padding: 20px 0}
div.pagination a {text-decoration: none; color:#999999; background: #f1f1f1; padding: 5px 9px; margin: 0 0 7px 0; border: 1px solid #CCCCCC; font-size:10px}
div.pagination a:hover {cursor: pointer; background: #E8E4DE; color:#666666 }
div.pagination a.selected { color: #ffffff; background: #516E76; border: 1px solid #5e5552 }
/*--------------------------------------------
Form Elements
---------------------------------------------*/
div#copyright { text-align: left; font-size: 1.0em; color: #33393C; margin-top: 5px; font-weight: bold; padding-bottom: 15px; }
div.box {
	background: #f7f7f7;
	padding: 10px;
	border: 1px solid #eaeaea;
	line-height: 17px;
}
.textField {
	border: 1px solid #dedede;
	font-size: 13px;
	padding: 5px;
	background: #fefefe;
	color: #222;
}
	.textField:focus {
		background: #fff;
		border-color: #ccc;
	}
	.small {width: 200px;}
	.medium {width: 270px;}
	.large {width: 330px;}
.date_input,
.date_input:focus {
	background: url('../images/icons/calender.png') no-repeat 4px 4px;
	padding-left: 25px;
}	

.button {
	float: left;
	background: url(../images/backgrounds/box-right.gif) top right no-repeat;
	margin-right: 10px;
}
.btn-inner {
	margin: 0;
	padding: 5px 0 0 0;
	background: url(../images/backgrounds/box-left.gif) top left no-repeat;
}	
.btn-inner a {
	display: block;
	margin: 0;
	padding: 0 0 0 17px;
	font: bold 1.2em Arial, sans-serif;
	color: #039;
	text-decoration: none;
	background: url(../images/backgrounds/box-left.gif) bottom left no-repeat;
}	
.btn-inner input {border: 0; background: transparent; cursor: pointer;}
.btn-inner input:hover {color: #4D686F;}
.btn-inner em {
	display: block;
	margin: 0;
	padding: 0 20px 5px 0;
	font-style: normal;
	background: url(../images/backgrounds/box-right.gif) bottom right no-repeat;
}
.btn-inner img {
	margin-right: 5px;
	vertical-align: middle;
}
/*--------------------------------------------
Notification Dialogs
---------------------------------------------*/
div.notification {
		padding: 5px;
		border: 1px solid #ddd;
		color: #1f1f1f;
		margin-bottom: 10px
}
	div.notification img
	{
		float:left;
		position: relative;
		top: 2px;
		margin-right: 10px;
	}
	div.notification em{ font-style: normal; }
	.error { padding-top: 8px; }
	div#error {background: #F8E3E0;}
	div#confirmation { background: #DFE9B8; }
	div#information { background: #DAE6F1; }
	div#error a,
	div#confirmation a,
	div#information a{
		float: right;
		margin-top: 0px;
		padding-left: 15px;
		position: relative;
		background: url('/Content/images/icons/close.png') no-repeat left 3px;		
	}
	#currentError { }
div.half {
	width: 50%;
}
/*--------------------------------------------
Text Styles
---------------------------------------------*/
ul.points{
	list-style:none;
	padding-left: 0px;
	margin-top: 5px;
}
	ul.points li{
		padding-left: 24px;
		background: url('../images/icons/arrow.png') no-repeat left;
		margin-bottom: 8px; }
img { border: 0; }	




#topbar{ font-size:1.4em; color:#3b5d14; background:#97b4ba; font-weight:bold; padding:6px; overflow:auto; height:1%; clear:both; border-left: 1px solid #4f6a72; border-right:1px solid #4f6a72; border-top: 1px solid #4f6a72; }
#topbar a{
color:#464646;
text-decoration:none;
margin:0 10px;
height:23px;
line-height:23px;
float:left;
display:block;
}


#middlebar
{
color: #464646;
font-size:1.2em;
background:#dfe5e1;
font-weight:bold;
padding:6px;
overflow:auto;
height:1%;
clear:both;
border-left: 1px solid #4f6a72;
border-right:1px solid #4f6a72;
}
#middlebar a
{
color: #464646;
text-decoration:none;
margin:0 5px;
padding-right:10px;
height:23px;
line-height:23px;
display:block;
float:left;
/*background:url(../images/nav/mb_a.png) right top no-repeat;*/
}


/* Page Title Header */
#page_content h1 { background-color:#33393C; color:#FFFFFF; font-family:Arial,Tahoma,sans-serif; font-size:1.2em; font-style:normal; font-variant:normal; font-weight:bold; line-height:normal; margin:0; padding:9px 0 9px 15px; }
#page_content h2 { color:#000; font-family:Arial,Tahoma,sans-serif; font-size:1.2em; font-style:normal; font-variant:normal; font-weight:bold; line-height:normal; margin:0; padding:9px 0 9px 0px; }

/* Navtigation For Lava Lamp */
.lavaLampWithImage { }
.lavaLampWithImage li { float: left; list-style: none; }
.lavaLampWithImage li.back { background: url("/Content/images/nav/tb_a.png") right top no-repeat; height: 23px; z-index: 8; position: absolute; }
.lavaLampWithImage li.back .left { background: url("/Content/images/nav/tb_span.png") no-repeat top left; height: 23px; margin-right: 9px; /* 7px is the width of the rounded shape */ }
.lavaLampWithImage li a { font: bold 14px arial; text-decoration: none; color: #fff; outline: none; text-align: center; /*top: 7px;*/ letter-spacing: 0; z-index: 10; display: block; float: left; /* height: 30px;*/ position: relative; overflow: hidden; margin: auto 10px; }
.lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited { border: none; }                        
.lavaLampNoImage {}
.lavaLampNoImage li {float: left;list-style: none;}
.lavaLampNoImage li.back {border-left: 1px  solid #000;border-right:1px  solid #000;border-top:1px  solid #000;background-color: #33393C;width: 9px;height: 29px;z-index: 8;position: absolute;color:#fff;}
.lavaLampNoImage li a {font: bold 14px arial;text-decoration: none;color: #464646;outline: none;text-align: center;top: 4px;letter-spacing: 0;z-index: 10;display: block;float: left;height: 30px;position: relative;overflow: hidden;margin: auto 10px;}
.lavaLampNoImage li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage li a:visited {border: none;color: #fff;}  
li .current { color: #fff;}

.ui-tabs {padding: .2em;}
.ui-tabs .ui-tabs-nav { padding: .2em .2em 0 .2em;  position: relative; }
.ui-tabs .ui-tabs-nav li { float: left; border-bottom: 0 !important; margin: 0 .2em -1px 0; padding: 0; list-style: none; }
.ui-tabs .ui-tabs-nav li a { display:block; text-decoration: none; padding: .5em 1em; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {  padding-bottom: .1em; border-bottom: 0; }
.ui-tabs .ui-tabs-panel { padding: 1em 1.4em;  display: block; border: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
.dataTable2 {width: 100%;font-size: 11px;}
.dataTable2 td {border-right: 1px solid #fff;border-bottom: 1px solid #fff;border-left: 1px solid #fff;border-top: 1px solid #fff;padding: 5px;}
.dataTable {border-top: 1px solid #999;border-left: 1px solid #999;font-size:11px;width: 99%;}
.dataTable td {border-right: 1px solid #999;border-bottom: 1px solid #999;padding: 5px;}
.dataTable th{padding: 5px;border-bottom: 1px solid #cdcdcd;background-color:#33393c;color:#fff;}
.dataTable caption {font-size: 0.9em;padding: 4px 0 4px 0;color: #666;font-weight: bold;}
.dataTable tr.header td{font: bold 1.1em Arial, Tahoma, sans-serif;color: #fff;padding: 5px; background-color: #4a5154;}
.dataTable tr.alternate{background-color: #f5f5ed;}
.dataTable td.true{color: #009933;}
.dataTable td.false{color: #990000;}
.dataTable td.actions{color: #ccc;}
.dataTable tr:hover{background-color: #ffffd4;}
.dataTableHeader h3{font: bold 1.0em Arial, Tahoma, sans-serif;color: #33393c;margin: 0px;padding: 8px 0px 8px 15px;border-bottom: 1px solid #33393c;width: 98%;} 
.error2{font: bold 1.1em Arial, Tahoma, sans-serif;color: #f03a31;padding: 10px 15px 10px 15px;border: 1px solid #f03a31;background-color: #fad3c5;width: 92%;}
#MonitoringType{width:250px;}
#MediaType{width:250px;}
#Stations2{width:400px;}
#Stations{width:400px; height: 150px;}
#SelectedStations{width: 400px; height: 237px;}
#Parameters2{width: 400px; height: 237px;}
#SelectedParameters{width: 400px; height: 237px;}


.dataTable3 {border-top: 1px solid #999;border-left: 1px solid #999;font-size:11px;width: 99%;}
.dataTable3 td {border-right: 1px solid #999;border-bottom: 1px solid #999;padding: 3px;}
.dataTable3 th{padding: 3px;border-bottom: 1px solid #999;color:#000;}
.dataTable3 caption {font-size: 0.9em;padding: 4px 0 4px 0;color: #666;font-weight: bold;}
.dataTable3 tr.header td{font: bold 1.1em Arial, Tahoma, sans-serif;color: #fff;padding: 1px; background-color: #4a5154;}
.dataTable3 tr.alternate{background-color: #f5f5ed;}
.dataTable3 td.true{color: #009933;}
.dataTable3 td.false{color: #990000;}
.dataTable3 td.actions{color: #ccc;}
.dataTable3 tr:hover{background-color: #ffffd4;}
.dataTableHeader h3{font: bold 1.0em Arial, Tahoma, sans-serif;color: #33393c;margin: 0px;padding: 8px 0px 8px 15px;border-bottom: 1px solid #33393c;width: 98%;} 

.map_item { width: 325px; height: 125px; overflow: auto; padding: 5px; font-size: 11px; }

#mainColl {
width:660px;
color: #000;
}
#mainColl ul {
list-style-position: inside;
list-style-type: none;
color: #444444;
}
#mainColl li {
padding: 3px;
color: #444444;
}

#sideColl {
float:right;
width:230px;
}
#sideColl ul {
list-style-position: inside;
list-style-type: none;
}
#sideColl li {
padding: 3px;
}






#mainColl2 
{
	color: #000;
width:450px;
}
#mainColl2 ul {
list-style-position: inside;
color: #444444;
list-style-image:url("/Content/images/bullet_arrow.gif");
line-height:21px;
padding-bottom: 15px;
padding-left: 15px;
text-indent:-1.3em;
}
#mainColl2 li {
color: #444444;
padding-left: 15px;
line-height:21px;
}

#sideColl2 {
float:right;
width:460px;
}


#frontpage ul {
list-style-position: inside;
color: #444444;
list-style-image:url("/Content/images/bullet_arrow.gif");
line-height:21px;
padding-bottom: 15px;
padding-left: 15px;
text-indent:-1.3em;
}
#frontpage li {
color: #444444;
padding-left: 15px;
line-height:21px;
}


/*--------------------------------------------
Treemap Styles
---------------------------------------------*/

.treemapCell { text-decoration: none; padding: 5px,0px,0px,5px; }
.treemapCell div { padding: 5px,0px,0px,5px; }
.treemapCell span { font-size: 1px; padding: 5px,0px,0px,5px; }
.treemapCell:hover { opacity: .85 !important; filter: alpha(opacity=85) !important; }
.tipsy { padding: 0px 5px; font-size: 10px; opacity: 0.9; filter: alpha(opacity=90); background-repeat: no-repeat; } 
.tipsy-inner { width: 275px; border: 1px solid #666; padding: 10px; background-color: black; color: white; text-align: left;}
 
.tipsy-ne { background-image: url(/i/tipsy-east.gif); background-position: right top; }
.tipsy-nw { background-image: url(/i/tipsy-west.gif); background-position: left top; }
.tipsy-se { background-image: url(/i/tipsy-east.gif); background-position: right bottom; }
.tipsy-sw { background-image: url(/i/tipsy-west.gif); background-position: left bottom; }


.bullets {}
.bullets ul { list-style-image: url('/Content/images/bullet_arrow.gif'); list-style-position: inside; padding-left: 1.1em; line-height:21px; text-indent: -1.3em;}

.chartLoad 
{
	background-image: url('/Content/images/activity.gif') no-repeat ;
}

.tableTopic
{
	color: #fff;
	text-decoration: none;
}
.tableTopicHeader
{
	color: #000;
	text-decoration: none;
}

@namespace url(http://www.w3.org/1999/xhtml);
@-moz-document domain(maps.google.com),
url-prefix(http://www.google.com/maps){
	#copyright {display:none !important;}
}